@charset "iso-8859-9";
/* CSS Document */

body {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(images/bg.png);
	background-position:top;
	background-attachment:fixed;	
	}
#container {
	width:920px;
	margin:auto;	
	}
#header {
	width:920px;
	float:left;	
	}
#logo {
	width:183px;
	height:120px;
	float:left;
	margin-top:30px;
	margin-bottom:-20px;
	margin-left:-20px;	
	}
#content {
	width:920px;
	float:left;
	margin-top:20px;
	}
#menu_bg {
	width:920px;
	height:54px;
	background-image:url(images/menu_bg.png);
	background-repeat:no-repeat;
	}
#menu_bg a {
	text-decoration:none;
	font-size:12px;
	color:#fff;
	display:block;
	float:left;
	margin-top:20px;
	margin-left:15px;
	}
#menu_bg_down {
	width:920px;
	height:37px;
	background-image:url(images/menu_bar_down.png);
	background-repeat:no-repeat;
	position:relative;
	z-index:1;
	}
#slide {
	width:920px;
	height:280px;
	background-image:url(images/slide1.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:-20px;
	
	}
#featured-slider {
	width:920px;
	height:280px;
	overflow:hidden;
	position:relative;
	z-index:0;
	}
#slider {
	width:4750px;
	height:280px;
	position:absolute;
	top:0px;
	left:0px;
	}
#slider img {
	width:920px;
	height:280px;

	}
#slider div {
	width:950px;
	height:280px;
	float:left;
	position:relative;
	}
#sayfalama {
	position:absolute;
	left:760px;
	bottom:-1px;
	width: 132px;
	}
#sayfalama a {
	background:url(images/link.png);
	width:24px;
	height:29px;
	margin-right:2px;
	display:block;
	float:left;
	text-decoration:none;
	}
#sayfalama a span{
	display:none;
	}
#shadow_up {
	width:920px;
	height:23px;
	float:left;
	background-image:url(images/shadow_up.png);
	background-repeat:no-repeat;
	}

#shadow_down {
	width:920px;
	height:26px;
	float:left;
	background-image:url(images/shadow_down.png);
	background-repeat:no-repeat;
	}
#main_icerik {
	width:920px;
	height:277px;
	background-image:url(images/main_bg.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:10px;
	
	font-size:12px;
	color:#666;
	}
h2 {
	color:#e7001b;	
	}
#main_icerik_detay {
	width:100%;
	height:277px;
	background-image:url(images/main_bg.png);
	background-repeat:no-repeat;
	float:left;
	padding-left:5px;

	overflow:auto;
	font-size:12px;
	color:#666;
	}
#main_icerik_detay li a {
	text-decoration:none;
	color:#666;
	}
#main_icerik_detay img {
	margin:10px;
	}
#main_icerik_sol {
	width:380px;
	float:left;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
	color:#666;
	}
#main_icerik_orta {
	width:305px;
	float:left;
	margin-right:10px;
	margin-top:20px;
	
	}	
#main_icerik_sag {
	width:180px;
	float:left;
	margin-top:20px;
	margin-left:20px;
	}
#main_icerik_sag a {
	text-decoration:none;
	color:#666;
	}
strong {
	color:#e7001b;	
	}
#main_icerik_sag li strong a{
	color:#e7001b;	
	}
#menu_bg_down ul li {
	list-style-type:none;
	width:410px;
	height:43px;

	}
#menu_bg_down ul li div {
	padding-top:11px;
	padding-left:10px;
	margin-left:20px;
	}
#menu_bg_down ul li div a  {
	font-size:12px;
	color:#fff;
	}